glab(1)

NAME
glab-runner-controller-token-create - Create a token for a runner controller. (EXPERIMENTAL)

SYNOPSIS
glab runner-controller token create [flags]

DESCRIPTION
Create a token for a runner controller. (EXPERIMENTAL)

OPTIONS
-d, --description=""
    Description of the token.

-F, --output="text"
    Format output as: text, json.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # Create a token for runner controller 42
    $ glab runner-controller token create 42
    # Create a token with a description
    $ glab runner-controller token create 42 --description "production"
    # Create a token and output as JSON
    $ glab runner-controller token create 42 --output json

SEE ALSO
glab-runner-controller-token(1)